.messageBar {
	display: inline-block;
	width: 95%;
	padding: 8px 35px 3px 10px;
	color: #c09853;
	text-align: left;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

button.messageBarClose {
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	right: 21px;
}

.messageBar .messageBarClose {
	position: relative;
	float: right;
	top: -2px;
	right: -21px;
	line-height: 20px;
	color: grey;
	font-size: 140%;
	padding-right: 8px;
}

.messageBarMessage {
	float: left;
}

.messageBarImg {
	padding-left: 30px;
	float: left;
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: left;
	line-height: 20px;
}

.messageBarInformation {
	color: #00529B;
	background-color: #D2EEFB;
	border-color: #00529B;
}

.messageBarImgInformation {
	background-image: url('../img/info.png');
}

.messageBarSuccess {
	color: #4F8A10;
	background-color: #EDF8DA;
	border-color: #4F8A10;
}

.messageBarImgSuccess {
	background-image: url('../img/success.png');
}

.messageBarWarning {
	color: #9F6000;
	background-color: #FEF5D3;
	border-color: #9F6000;
}

.messageBarImgWarning {
	background-image: url('../img/warning.png');
}

.messageBarError {
	color: #D8000C;
	background-color: #FFCCCC;
	border-color: #D8000C;
}

.messageBarImgError {
	background-image: url('../img/error.png');
}

/*=======================================
* Tooltips
* ======================================*/
.tooltip {
	position: absolute;
	z-index: 1020;
	display: block;
	visibility: visible;
	padding: 5px;
	font-size: 12px;
	opacity: 0;
	filter: alpha(opacity =         0);
}

.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity =         80);
}

.tooltip.top {
	margin-top: -2px;
}

.tooltip.right {
	margin-left: 2px;
}

.tooltip.bottom {
	margin-top: 2px;
}

.tooltip.left {
	margin-left: -2px;
}

.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 15px;
	margin-left: -5px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #505F7C;
}

.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #505F7C;
}

.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #505F7C;
}

.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-right: 5px solid #505F7C;
}

.tooltip-inner {
	max-width: 600px;
	padding: 3px 8px;
	color: #F5F4F4;
	text-decoration: none;
	background-color: #505F7C;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.tooltip-inner span {
	font-style: italic;
}

.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
}

.termsScroll {
	max-width: 400px;
	max-height: 550px;
	overflow: auto;
}